package org.bdware.sc.controlproxy;

import org.bdware.sc.debugger.DebugMain;

public class DebugRun {
    public static void main(String[] args) {
        DebugMain.runWithConf("./backend/debugconf.json");
    }
}
